Главная Приставки XBOX 360 LT+ 3.0 | FAQ

LT+ 3.0 | FAQ

28

В: Какая прошивка необходима для приводов Benq?

О: LTPlus-0442-v3.0.bin

В: Какая прошивка необходима для приводов LiteOn? (любых Fat XBOX 360)

О: LTPlus-0251-v3.0.bin

В: Почему при перемещении LTPlus-0251-v3.0.bin  в JungleFlasher пишет iXtreme LT 1.1, а LTPlus-0442-v3.0.bin пишет iXtreme LT 2.0?

О: Вы используете старую версию JungleFlasher, но прошиваться можно.

В: Можно ли использовать для прошивки Dummy.bin, который я использовал когда прошивался на 13599 дашборде на прошивку LT 2.0?

О: Да, извлеченный dummy.din можно использовать как и всегда.

В: Если я с начало установлю прошивку, а потом обновлю дашборд до 14699, ничего не слетит, все будет работать?

О: Ничего не слетит, проверено!

В: Где скачать последнее обновление для приставки (USB)

О: Ссылка на обновление XBOX 360 Как обновить приставку XBOX 360 описано здесь.

В: Игры без XGD3, например, FIFA 12 надо патчить?

О: Нет, только игры XGD3, в них задействована проверка AP25.

В: После прошивки JF показывает, что это LTPlus 1.1, при запуске старых игр XGD3 теперь пишет диск не поддерживается. Всё правильно сделал?

О: Да, только надо ещё диски перезаписать.

В: Ставятся ли теперь русскоязычные XGD3 образы на HDD?

О: Лицензионные да, а с пиратским (не официальным) переводом нет.

В: Теперь каждую новую игру перед записью надо патчить?

О: Да, или качайте уже пропатченными.

В: Игры, записанные на обычном приводе будут работать?

О: Да, работают.

В: Прошивка LT+ 3.0 аналогична предыдущей версии?

О: Да

В: Игры с AP 2.5 также необходимо пропатчить и заново перезаписать под новую прошивку?

О:Да

Как пропатчить игры под LT+ 3.0 через Xbox Backup Creator

1) Запустите Xbox Backup Creator

2) Перейдите на вкладку Image Tools и поставьте галочку на Inject (вставить)

3) Там же нажмите на кнопку «AР25 Sector»

4) Выберите образ который будете патчить, а затем укажите патч для него.

5) Запишите на прошитом приводе и на правильную болванку.

Как пропатчить игру под новую прошивку с помощью специального патчера

1) Скачайте релиз от Complex с топологией диска. Например, Call.of.Duty.Modern.Warfare.3.LT.3.0.Topology.Data.Patch.XBOX360-COMPLEX

2) Разархивируйте и увидите в папке 2 файла: «ppf-o-matic3.exe» и сам патч для игры: «cpx-mw3p.ppf»

3) Откройте «ppf-o-matic3.exe» и в верхнем окне укажите путь до iso-образа игры.

4) В нижнем окне укажите путь до патча. В данном случае: «cpx-mw3p.ppf».

5) Нажмите Apply, а затем — Ok. 6) Запишите игру на диск, указывая *dvd файл.

28 коммент.

  1. А надо ли патчить игру с требуемой прошивкой 1.9 когда у меня на приставке стоит 3.0. Или можно оставить так как есть и записывать игру на болванку

  2. Если иксбокс без встроенного HDD и на нем стоит ЛТ 3, он будет запускать пиратки от лт 2? не устанавливать а сразу с диска играть? и соответственно игры для более старых прошивок на лт 3 запустятся с диска? тоесть не устанавливая игры на саму консоль.

  3. Ребят выручайте, такая проблема, x box прошитый решил подключить к интернету, далее он запросил что-то обновить, ибо xbox live работать не будет, я обновил и теперь игры не запускаются с дисков(verbatim), записывал диски под lt 2.0, ПОМОГИТЕ, БУДУ ОЧЕНЬ ПРИЗНАТЕЛЕН, если не в ту тему написал извиняюсь, модеры перекиньте, впервые на этом сайте

  4. Скажите,пожалуйста,выдает ошибку обновления по причине вскрытия(меняли контактную планку).Это как-то можно обойти,или уже алес???Спасибо!!!

  5. вот кто мне скажет что не так..? есть x360, был прошитый какой-то прошивкой (видимо lt 2.0, т.к с ним куча дисков с меткой 2.0) — по незнанке обновили даш до 17150, ставим опять на него LTPlus-025-v2.0, по инструкции, всё получается буква в букву… но игры всё равно не поддерживаются. почему так?

    пс. есть магазиный диск с меткой lt 3.0 — так он вообще на любой прошивке включается

  6. Доброго времени суток . Такой вопрос , прошил бокс под lt 3.0 , начинаю играть и через некоторое время вылетает ошибка и все зависает , ни пульт ни джостик не работают . Что это может быть ? игру скачивал под 3.0 вылетает примерно в одной локации , записывал под lt 2.0 меню запускается но при загрузки самой игры все виснет . Даш последний .

  7. х-вох lt 2.0 прошили просверлив привод Hitachi если я не ошибаюсь,можно ли ставить lt 3.0,старые lt 2.0 игры будут работать?

  8. Здравствуйте скажите пожалуйста есть ли такие програмы, которые могут потратить прошивка с 2.0 до3.0?
    .

  9. Добрый день!
    Подскажите, игры со старыми прошивками iXtreme, 1.9 и тд, будут работать под lt 3.0? Знаю, что lt 2.0 не работает, пробовал. Хочу скачать старые игры, которые выходили, когда ещё не было 3ей прошивки.

Комментировать

Введите комментарий!
Введите имя

Проверка комментариев включена. Прежде чем Ваши комментарии будут опубликованы пройдет какое-то время.